<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Game Records</title>
</head>
<body>
    <h1>Input Hasil Game</h1>
    <form action="/insert" method="POST">
        <label for="username">Username</label>
        <br>
        <select name="username" id="username">
            <% users.forEach(i=> { %>
                <option value=<%=i.username %>><%= i.username %></option>
                <% }) %>
        </select>
        <br><br>
        <label for="score">Score</label>
        <br>
        <input type="text" name="score" />
        <br><br>
        <label for="playDuration">PlayDuration(Mins)</label>
        <br>
        <input type="text" name="playDuration" />
        <br><br>
        <button type="submit">Submit</button>
    </form>
</body>
</html>